Sat, 01 Oct 2022 03:55:02 UTC

Information for RPM python3-ldb-devel-2.4.1-1.el8.x86_64.rpm

ID403513
Namepython3-ldb-devel
Version2.4.1
Release1.el8
Epoch
Archx86_64
SummaryDevelopment files for the Python bindings for the LDB library
DescriptionDevelopment files for the Python bindings for the LDB library
Build Time2021-12-11 01:07:59 GMT
Size19540
4be433cc37741ea7c0a3c8e4db0aec90
LicenseLGPLv3+
Buildrootdist-c8-stream-build-80816-31332
Provides
pkgconfig(pyldb-util.cpython-36m-x86_64-linux-gnu) = 2.4.1
python3-ldb-devel = 2.4.1-1.el8
python3-ldb-devel(x86-64) = 2.4.1-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libpyldb-util.cpython-36m-x86-64-linux-gnu.so.2()(64bit)
pkgconfig(ldb)
python-ldb-devel-common(x86-64) = 2.4.1-1.el8
python3-ldb(x86-64) = 2.4.1-1.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib64/libpyldb-util.cpython-36m-x86-64-linux-gnu.so51
/usr/lib64/pkgconfig/pyldb-util.cpython-36m-x86_64-linux-gnu.pc354
Component of
1 through 10 of 10
Buildroot descending sort Created State
dist-c8-stream-build-87061-35000 2022-04-30 09:05:08 expired
dist-c8-stream-build-85614-34190 2022-03-24 11:08:25 expired
dist-c8-stream-build-84788-33778 2022-02-27 01:05:04 expired
dist-c8-stream-build-84578-33604 2022-02-23 15:10:45 expired
dist-c8-stream-build-84361-33505 2022-02-21 03:04:34 expired
dist-c8-stream-build-83672-32968 2022-02-05 07:10:25 expired
dist-c8-stream-build-83207-32664 2022-01-27 07:27:47 expired
dist-c8-stream-build-81113-31587 2021-12-17 17:41:14 expired
dist-c8-stream-build-80983-31511 2021-12-14 01:36:11 expired
dist-c8-stream-build-80895-31395 2021-12-13 11:05:31 expired